.slider {
padding:0;
margin: 0 20px;
position: relative;
height: 100%;
/*В случае отсутствия JS*/
overflow: visible;
/*width: 780px;*/
}

.slider div {
float: left;
background: #ffffff;
overflow: hidden;
}

.slider div a {
line-height: 0;
margin: 0;
padding: 0;
margin: 0;
}

.slider div.vbaner {
/*Ширина в случае отсутствия JS*/
width: 1000px;
position: absolute;
height: auto;
margin: 0;
padding: 0;
vertical-align: middle;
border: 0;
text-align: center;
left: 0;
top: 0;
}

.slider div.vbaner div{
margin: 0 5px;
border: 0;
}
.slider div.vbaner div a{
line-height: 0;
}

.slider div.vbaner div a img{
/*Ширина всех банеров одинакова*/
width: 230px;
height: 100px;
}

#baner a.left, #baner a.right{
/*Мне нравится текстовые ссылки-навигация. Но использование 
стрелочек-текста имеет свои особенности 
с вертикальным выравниванием 
(сложная зависимость в css шлюзе между font-size 
и line-height для разных шрифтов и в разных 
браузерах. Я конечно понимаю что опять плохо и мое мнение ничго не значит.
Поэтому если результат выравнивания не до конца устроит можно 
использовать в качестве ссылки картинки, подправив немного
стили. Работоспособность от этого не изменится
)*/
color: #A3B7D7;
border: 0;
padding: 0;
cursor: pointer;
width: 20px;
z-index: 2;
font-size: 50px;
background: none;
display: block;
height: 50px;
line-height: 75%;
overflow: hidden;
margin: auto;
position: absolute;
top: 0; 
bottom: 0;
font-family: serif;
}

#baner a.left{
text-align: center;
left: 0;
}
#baner a.right{
text-align: center;
right: 0;
}

#baner a.left:hover, #baner a.right:hover{
opacity: 0.6;
transition: all 0.8s;
}

#baner{
/*Ширина в случае отсутствия JS*/
width: 1000px;
/*высота настраивается в соответствии с высотой банеров*/
height: 100px;
background: #ffffff;
border: 1px solid #3D5C95;
border-radius: 5px;
position: relative;
border: none;
}